<bugID>1289532<Summary>Cannot access the new eyedropper directly from the Style Editor</Summary><Description>User Agent: Mozilla/5.0 (Windows NT 10.0; WOW64; rv:47.0) Gecko/20100101 Firefox/47.0
Build ID: 20160623154057

Steps to reproduce:

1. Start Nightly
2. Go to any sites (e.g. about:home)
3. Open DevTools &gt; Style Editor
4. Use eyedropper in the style editor


Actual results:

Cannot access the new eyedropper directly from the Style Editor

Regression range:
https://hg.mozilla.org/integration/fx-team/pushloghtml?fromchange=e0bc88708ffed39aaab1fbc0ac461d93561195de&amp;tochange=a7a882d122e36defe6c2a102a28ae7dfc16311c5


Expected results:

The eyedropper should be placed on a public access area. (e.g. on the toolbox toolbar)</Description></bugID>